Subject: Re:PLT

From: Adam Poncz <[email-masked]>
Date: Wed, 12 Jan 2000 13:48:22 -0500

I have libraries from the text book Simply Scheme.  I was wondering how to include theses libraries.  A step by step analysis would be nice.  I am at Framingham High School in MA.  We have an old compiler of Scheme that is DOS based and we would like to use the PLT software. 

Shriram Krishnamurthi Wrote: 

Adam, I have no idea what you're trying to do.  Load what?  Did
someone provide you with a library?  Are you at a university?  Are you 
taking a course?  Does it have a Web page?

'shriram

______________________________________________________________________
To send a voice email to any email address, go to 
http://www.shoutmail.com/cgi-bin/instant2.pl
Shoutmail.com, telephone access to your email.